.imageswrap {
float:left;
margin-left: 15px;
height:150px;
width:620px;
overflow:hidden;
}

.imageswrap ul {
list-style:none;
margin:0;
padding:0;
width: 100%;
}

.imageswrap li {
display:inline;
margin:0;
padding:0;
float:left;
}

.imageswrap li a {
height:150px;
width:200px;
}

a#button1 {
display: block;
float:left;
position: relative;
left:0px;
width: 200px;
height: 150px;
background-image: url(../images/breakfast_web_2.gif);
margin: 0 auto;
}

a#button1:hover {
background-position:0 -150px;
}

a#button2 {
display: block;
float:left;
position:relative;
width: 206px;
height: 150px;
background-image: url(../images/cart_2.gif);
margin: 0 auto;
}

a#button2:hover {
background-position:206px -150px;
}


a#button3 {
display: block;
float:left;
position:relative;
width: 206px;
height: 150px;
background-image: url(../images/sunset_2.gif);
margin: 0 auto;
}

a#button3:hover {
background-position:206px -150px;
}

a .alt {
display: none;
}